<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Disaster Recovery Scenario]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p19.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
					 <P1><![CDATA[Big Disaster Recovery Center (BDRC) in Texas provides extensive emergency backup services to its clients including financing, emergency backup facilities and staffing, and marketing media. What would happen in the event of a natural disaster?]]></P1>
					 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>

		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
					 <P1><![CDATA[<b>Traditional Scenario</b><br>Data is inaccessible until power is restored. The cost impact of this extended downtime could be enormous.]]></P1>
					 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>

		</Content>
		
		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
							 <P1><![CDATA[<b>Virtual Solution</b><br>In the case of an emergency the phone numbers can be pointed to another PRI going to another location.]]></P1>
							 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
		
		</Content>
		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[Let's consider a disaster recovery scenario. The company, Big Disaster Recovery Center (BDRC) located in Texas provides extensive emergency backup services to its clients including financing, emergency backup facilities and staffing, and marketing media. What would happen in the event of a natural disaster?<br>In a traditional scenario, data is inaccessible until power is restored. The cost impact of this extended downtime could be enormous.<br>DSC's virtual solution is the SG System III which provides technology that will allow BDRC's emergency backup facility to transfer their service operations in the event of emergency situation. In the case of an emergency the phone numbers can be pointed to another PRI going to another location.]]></P1>
		</Content>

  </Contents>







